package cn.com.poc.data_analyze.query;

import java.io.Serializable;
import java.util.List;

/**
 * Query Condition class for MemberPointUsageOverallQuery
 */
public class MemberPointUsageOverallQueryCondition implements Serializable {

    private static final long serialVersionUID = 1L;


    private java.lang.Long memberId;

    public java.lang.Long getMemberId() {
        return this.memberId;
    }

    public void setMemberId(java.lang.Long memberId) {
        this.memberId = memberId;
    }


    private List<String> channels;

    public List<String> getChannels() {
        return channels;
    }

    public void setChannels(List<String> channels) {
        this.channels = channels;
    }
}